
body, .district .widget-title,.building .widget-title,.building .widget-right .eventDateGenesis,.building .site-title {
	font-family: 'Montserrat',san-serif;
}
/*Color Legend: 
	Blue: #2477af
	Yellow: #FFD44A
	Green: #2d8705;
	Dark gray: #2d2d2d;
*/


.district h1,
.district h2,
.district h3,
.district h4,
.district h5,
.district h6,
.building h1,
.building h2,
.building h3,
.building h4,
.building h5,
.building h6,
.pagination,
.breadcrumb,
.gsc-control-cse .gs-result .gs-title,
.entry-data,
.single h1, .single .entry-content p:first-of-type:first-letter{
	font-family: 'Montserrat', serif;
}

a {
	color: #2477af;
	text-decoration: underline;
}
.building .entry-title a:focus,
.building .entry-title a:hover {
	color: #2477af;
}
.building .breadcrumb{
	background: none;
}
.widget-title::after{
	border-bottom: 6px solid #f3bd48; /* yellow*/
    content: "";
    display: block;
    width: 100px;
	margin-top: 5px;
}
.sidebar ul.menu .current_page_item > a{
	text-decoration:underline;
	font-weight:500;
	color:#2d8705;
}
.district .footer-widgets,.building .footer-widgets,.site-back {
	background-color: #f3bd48; /* new yellow*/
}
.district .site-footer a,.building .site-footer a{
	color:#fff;
}
.district .site-footer,.building .site-footer{
	background-color:#124734;/* dark green*/
}
.building .cycle-day .fa-calendar{
	color:#124734;/* dark green*/
}
/* ## Headings
--------------------------------------------- */

/* Front page css*/

.front-page-1 .bannerButton{
	font-weight: 300;
	text-align: center;
    border-radius: 8px;
	padding: 20px 15px 20px 15px;	
	display: block;
	background: #124734; /* dark green*/
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.front-page-1 .bannerButton:hover,.front-page-1 .bannerButton:focus{
	background: #FFD44A;
}


/* ##warning bar
--------------------------------------------- */
.warning-wrapper{
}
.warning-wrapper p{
	margin: 0;
	text-align: center;
}
.warning-wrapper a{
	background: #f3bd48;
    color: #124734;
    padding: 8px;
    border-radius: 35px;
    display: inline-block;
	text-decoration: none;	
	transition: 0.3s;
	font-size: 15px;
}
.warning-wrapper a:hover {
  background-color: #124734;
	color: #fff;
}
@media (max-width: 767.98px) {
.warning-wrapper section{
 flex:1 50%
}
/* ##Buttons
--------------------------------------------- */
.btn {
	text-decoration:none;
	text-align:center;
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 15px 25px;
	display: inline-block;
	margin: 5px 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	width:80%;
	border-radius:10px;
}
.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-1 {
	border: 3px solid #124734; /* Dark gray*/
	color: #124734;
}
.btn-1a:hover,
.btn-1a:active {
	color: #fff;
	background: #124734;
}
.main-buttons .bannerButton{
	background: #124734;
}
/*--------- Headline Area Area--------*/
	.loop-top .featured-content article .entry-header {
	background-color:rgba(18, 71, 52, 0.86);
}
/*--------- Subscribe Widget Area--------*/

.subscribe-section {
	font-size:14px;
	background-color: #124734;
	line-height: 1.5;
	padding-bottom: 10px;
	padding-top: 15px;
	margin-bottom:30px;
	text-align:center;
}
.subscribe-section .wrap {
	max-width: 1200px;
}
.subscribe-section p:last-of-type,
.subscribe-section .widget:last-of-type {
	margin-bottom: 0;
}
.subscribe-section,
.subscribe-section a,
.subscribe-section p,
.subscribe-section .widget-title {
	color: #fff;
}
.subscribe-section a {
	border-bottom: 1px solid currentColor;
}
.subscribe-section a:focus,
.subscribe-section a:hover {
	border-bottom: 1px solid transparent;
}
.subscribe-section p {
	font-size: 20px;
	font-size: 2rem;
}
.subscribe-section button,
.subscribe-section input[type="button"],
.subscribe-section input[type="reset"],
.subscribe-section input[type="submit"],
.subscribe-section a.button,
.subscribe-section a.more-link {
	font-weight:300;
	background-color: #f3bd48; /* new yellow*/
	border-width: 0;
	color: #000;
	margin: 5px 10px;
	padding: 5px 10px;
	border-radius:10px;
	vertical-align: middle;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-moz-transition:    background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition:     background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-o-transition:      background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition:         background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
.subscribe-section button:focus,
.subscribe-section button:hover,
.subscribe-section input[type="button"]:focus,
.subscribe-section input[type="button"]:hover,
.subscribe-section input[type="reset"]:focus,
.subscribe-section input[type="reset"]:hover,
.subscribe-section input[type="submit"]:focus,
.subscribe-section input[type="submit"]:hover,
.subscribe-section .button:hover,
.subscribe-section .button:focus {
	background-color:#529b63; /* green */
	color: #fff;
}
/* Card CSS
--------------------------------------------- */
.card-feed-container{
/*background: #fcee21; 
background: -moz-linear-gradient(135deg,  #fcee21 0%,#009245 100%); 
background: -webkit-linear-gradient(135deg,  #fcee21 0%,#009245 100%); 
background: linear-gradient(135deg,  #fcee21 0%,#009245 100%);*/
padding: 30px;
	padding: 3rem;
}
.card-feed-container .widget-title{
	max-width: 1240px;
    margin: 20px auto;
}

.card-grid{
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	grid-gap: 20px;
	align-items: stretch;
	margin: 0 auto;
	max-width: 1240px;
}
.card-grid > article {
	background: #fff;
}
.card-grid > article img {
  max-width: 100%;
}
.card-container{
	border-radius: 15px ;
	-webkit-box-shadow: 0 0 40px 0 rgba(0,0,0,.10);
	box-shadow: 0 0 40px 0 rgba(0,0,0,.10);}
.card-info {
	background: #fff;
	border-radius: 15px;
}
.card-info .image-link{
	border-radius: 15px 15px 0 0 ;
	width: 100%;
    display: block;
    overflow: hidden;
}
.card-info img{
	display: block;
	margin: 0;
	opacity: 1;
	width: 100%;
	height: 200px;
	object-fit: cover;
  -webkit-transition: opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
  -moz-transition:    opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
  -ms-transition:     opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
  -o-transition:      opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);
  transition:         opacity .2s cubic-bezier(0,1,.75,1), transform 2.5s cubic-bezier(0,1,.75,1);

}
.card-body{
	  background: #fff;
	  border-radius: 15px;
	  padding: 1.5rem;
	padding: 15px;

}
.card-body h5{
	font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    font-weight: 300;
}
/* Brand Stylesheet*/


body.brand{
	font-family: 'Montserrat', sans-serif;
}


.bg-dkg{
	background-color: #124734;
}
.bg-pgold{
	background-color: #f3bd48;
}
.bg-secg{
	background-color: #529b63;

}
.bg-tgray{
	background-color: #54565a;

}
.btn-dkg{
	color: #fff;
	background-color: #124734;
	border-color: #124734;
}
.btn-pgold{
	color: #fff;
	background-color: #f3bd48;
	border-color: #f3bd48 ;
}
.btn-secg{
	color: #fff;
	background-color: #529b63;
	border-color:#529b63 ;

}
.btn-tgray{
	color: #fff;
	background-color: #54565a;
	border-color:#54565a ;

}

.entry-content .brandColors ul li{
	list-style-type: none;
}
.brand button{
	text-transform: inherit;
}
.brand a.btn:hover{
	color: #fff;
}
.brand .btn-link{
	color: #000;
}
.brand .card{
	border: none;
}
/* Accordion Style
--------------------------------------------- */
.epsdaccordion .card{
	border: none;
}
.epsdaccordion .btn{
	text-align: left;
	font-weight: 500;
	width: 100%;
}
.epsdaccordion .btn-link:hover, .epsdaccordion .btn-link:focus{
	background-color: #529b63;
	color: #fff;
}
/* social media css*/
.share-before{
	margin: 25px 0;
	margin: 2.5rem 0;
}
